#!/bin/sh
echo 'name: glade
version: 0.12.1
id: glade-0.12.1-b1ec7387d1a2e36c378e95dbba778d3c

license: LGPL-2.1
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@sourceforge.net
stability: provisional
homepage: http://projects.haskell.org/gtk2hs/
package-url:
description: This library allows to load externally stored user interfaces into
             programs. This allows alteration of the interface without recompilation
             of the program.
             .
             Note that this functionality is now provided in gtk directly
             (as of version 2.12 of the gtk+ C lib) by the
             Graphics.UI.Gtk.Builder module.
category: Graphics
author: Manuel M T Chakravarty, Duncan Coutts
exposed: True
exposed-modules: Graphics.UI.Gtk.Glade
hidden-modules: Graphics.UI.Gtk.Glade.Types
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/glade-0.12.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/glade-0.12.1
              /usr/local/lib
hs-libraries: HSglade-0.12.1
extra-libraries: glade-2.0 gtk-x11-2.0 xml2 gdk-x11-2.0 atk-1.0
                 pangocairo-1.0 Xext Xrender Xinerama Xi Xrandr Xcursor Xcomposite
                 Xdamage gdk_pixbuf-2.0 pangoft2-1.0 gio-2.0 Xfixes cairo X11
                 pango-1.0 m freetype fontconfig gobject-2.0 gmodule-2.0 gthread-2.0
                 glib-2.0
extra-ghci-libraries:
include-dirs: /usr/local/include /usr/local/include/libglade-2.0
              /usr/local/include/gtk-2.0 /usr/local/include/libxml2
              /usr/local/lib/gtk-2.0/include /usr/local/include/atk-1.0
              /usr/local/include/cairo /usr/local/include/gdk-pixbuf-2.0
              /usr/local/include/pango-1.0 /usr/local/include/gio-unix-2.0/
              /usr/local/include/glib-2.0 /usr/local/include/pixman-1
              /usr/local/include/freetype2 /usr/local/include/libpng
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         glib-0.12.2-4ce526ce8b34c051fc6659d35733dff6
         gtk-0.12.2-41e0692ace99ab26c8e70c17ee8bac2f
hugs-options:
cc-options:
ld-options: -pthread
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/glade-0.12.1/html/glade.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/glade-0.12.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
